## r-cran-tidytext 0.3.2

=== DESCRIPTION ===
Type: Package
Package: tidytext
Title: Text Mining using 'dplyr', 'ggplot2', and Other Tidy Tools
Version: 0.3.2
Authors@R: 
    c(person(given = "Gabriela",
             family = "De Queiroz",
             role = "ctb",
             email = "gabidequeiroz@gmail.com"),
      person(given = "Colin",
             family = "Fay",
             role = "ctb",
             email = "contact@colinfay.me",
             comment = c(ORCID = "0000-0001-7343-1846")),
      person(given = "Emil",
             family = "Hvitfeldt",
             role = "ctb",
             email = "emilhhvitfeldt@gmail.com"),
      person(given = "Os",
             family = "Keyes",
             role = "ctb",
             email = "ironholds@gmail.com",
             comment = c(ORCID = "0000-0001-5196-609X")),
      person(given = "Kanishka",
             family = "Misra",
             role = "ctb",
             email = "kmisra@purdue.edu"),
      person(given = "Tim",
             family = "Mastny",
             role = "ctb",
             email = "tim.mastny@gmail.com"),
      person(given = "Jeff",
             family = "Erickson",
             role = "ctb",
             email = "jeff@erick.so"),
      person(given = "David",
             family = "Robinson",
             role = "aut",
             email = "admiral.david@gmail.com"),
      person(given = "Julia",
             family = "Silge",
             role = c("aut", "cre"),
             email = "julia.silge@gmail.com",
             comment = c(ORCID = "0000-0002-3671-836X")))
Description: Using tidy data principles can make many text mining tasks
    easier, more effective, and consistent with tools already in wide use.
    Much of the infrastructure needed for text mining with tidy data
    frames already exists in packages like 'dplyr', 'broom', 'tidyr', and
    'ggplot2'. In this package, we provide functions and supporting data
    sets to allow conversion of text to and from tidy formats, and to
    switch seamlessly between tidy tools and existing text mining
    packages.
License: MIT + file LICENSE
URL: https://github.com/juliasilge/tidytext
BugReports: https://github.com/juliasilge/tidytext/issues
Depends: R (>= 2.10)
Imports: dplyr, generics, hunspell, janeaustenr, lifecycle, Matrix,
        methods, purrr (>= 0.1.1), rlang (>= 0.4.10), stringr, tibble,
        tokenizers, vctrs
Suggests: broom, covr, data.table, ggplot2, knitr, mallet, NLP,
        quanteda, readr, reshape2, rmarkdown, scales, stm, stopwords,
        testthat (>= 2.1.0), textdata, tidyr, tm, topicmodels, vdiffr,
        wordcloud, XML
VignetteBuilder: knitr
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-09-30 19:42:15 UTC; juliasilge
Author: Gabriela De Queiroz [ctb],
  Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>),
  Emil Hvitfeldt [ctb],
  Os Keyes [ctb] (<https://orcid.org/0000-0001-5196-609X>),
  Kanishka Misra [ctb],
  Tim Mastny [ctb],
  Jeff Erickson [ctb],
  David Robinson [aut],
  Julia Silge [aut, cre] (<https://orcid.org/0000-0002-3671-836X>)
Maintainer: Julia Silge <julia.silge@gmail.com>
Repository: CRAN
Date/Publication: 2021-09-30 20:10:02 UTC

=== debian/changelog ===
r-cran-tidytext (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.2
  * d/control: Update B-D

 -- Nilesh Patra <nilesh@debian.org>  Tue, 05 Oct 2021 02:00:54 +0530

r-cran-tidytext (0.3.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:25:15 +0200

r-cran-tidytext (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #988918)

 -- Andreas Tille <tille@debian.org>  Fri, 21 May 2021 16:30:29 +0200

=== debian/control ===
Source: r-cran-tidytext
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-generics,
               r-cran-lifecycle,
               r-cran-matrix,
               r-cran-purrr,
               r-cran-rlang (>= 0.4.10),
               r-cran-stringr,
               r-cran-tibble,
               r-cran-vctrs,
               r-cran-janeaustenr,
               r-cran-hunspell,
               r-cran-tokenizers
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidytext
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidytext.git
Homepage: https://cran.r-project.org/package=tidytext
Rules-Requires-Root: no

Package: r-cran-tidytext
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R text mining using 'dplyr', 'ggplot2', and other tidy tools
 Using tidy data principles can make many text mining tasks easier,
 more effective, and consistent with tools already in wide use. Much of the
 infrastructure needed for text mining with tidy data frames already exists
 in packages like 'dplyr', 'broom', 'tidyr', and 'ggplot2'. This package
 provides functions and supporting data sets to allow conversion of text
 to and from tidy formats, and to switch seamlessly between tidy tools and
 existing text mining packages.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-ggplot2, r-cran-vdiffr
Restrictions: allow-stderr

## r-cran-tidytext 0.3.4

=== debian/changelog ===
r-cran-tidytext (0.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:34:54 +0200

r-cran-tidytext (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.3
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:17:17 +0530

=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
                r-base-dev,
                r-cran-dplyr,
                r-cran-generics,
+               r-cran-hunspell,
+               r-cran-janeaustenr,
                r-cran-lifecycle,
                r-cran-matrix,
                r-cran-purrr,
                r-cran-rlang (>= 0.4.10),
                r-cran-stringr,
                r-cran-tibble,
-               r-cran-vctrs,
-               r-cran-janeaustenr,
-               r-cran-hunspell,
-               r-cran-tokenizers
-Standards-Version: 4.6.0
+               r-cran-tokenizers,
+               r-cran-vctrs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidytext
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidytext.git
 Homepage: https://cran.r-project.org/package=tidytext

## r-cran-tidytext 0.4.1

=== DESCRIPTION ===
Type: Package
Package: tidytext
Title: Text Mining using 'dplyr', 'ggplot2', and Other Tidy Tools
Version: 0.4.1
Authors@R: c(
    person("Gabriela", "De Queiroz", , "gabidequeiroz@gmail.com", role = "ctb"),
    person("Colin", "Fay", , "contact@colinfay.me", role = "ctb",
           comment = c(ORCID = "0000-0001-7343-1846")),
    person("Emil", "Hvitfeldt", , "emilhhvitfeldt@gmail.com", role = "ctb"),
    person("Os", "Keyes", , "ironholds@gmail.com", role = "ctb",
           comment = c(ORCID = "0000-0001-5196-609X")),
    person("Kanishka", "Misra", , "kmisra@purdue.edu", role = "ctb"),
    person("Tim", "Mastny", , "tim.mastny@gmail.com", role = "ctb"),
    person("Jeff", "Erickson", , "jeff@erick.so", role = "ctb"),
    person("David", "Robinson", , "admiral.david@gmail.com", role = "aut"),
    person("Julia", "Silge", , "julia.silge@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-3671-836X"))
  )
Description: Using tidy data principles can make many text mining tasks
    easier, more effective, and consistent with tools already in wide use.
    Much of the infrastructure needed for text mining with tidy data
    frames already exists in packages like 'dplyr', 'broom', 'tidyr', and
    'ggplot2'. In this package, we provide functions and supporting data
    sets to allow conversion of text to and from tidy formats, and to
    switch seamlessly between tidy tools and existing text mining
    packages.
License: MIT + file LICENSE
URL: https://github.com/juliasilge/tidytext
BugReports: https://github.com/juliasilge/tidytext/issues
Depends: R (>= 2.10)
Imports: cli, dplyr, generics, janeaustenr, lifecycle, Matrix, methods,
        purrr (>= 0.1.1), rlang (>= 0.4.10), stringr, tibble,
        tokenizers, vctrs
Suggests: broom, covr, data.table, ggplot2, hunspell, knitr, mallet,
        NLP, quanteda, readr, reshape2, rmarkdown, scales, stm,
        stopwords, testthat (>= 2.1.0), textdata, tidyr, tm,
        topicmodels, vdiffr, wordcloud
VignetteBuilder: knitr
Config/Needs/website: ropensci/gutenbergr
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.2.2
NeedsCompilation: no
Packaged: 2023-01-07 23:06:42 UTC; juliasilge
Author: Gabriela De Queiroz [ctb],
  Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>),
  Emil Hvitfeldt [ctb],
  Os Keyes [ctb] (<https://orcid.org/0000-0001-5196-609X>),
  Kanishka Misra [ctb],
  Tim Mastny [ctb],
  Jeff Erickson [ctb],
  David Robinson [aut],
  Julia Silge [aut, cre] (<https://orcid.org/0000-0002-3671-836X>)
Maintainer: Julia Silge <julia.silge@gmail.com>
Repository: CRAN
Date/Publication: 2023-01-07 23:30:02 UTC

=== debian/changelog ===
r-cran-tidytext (0.4.1-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039885

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 08:59:00 +0200

r-cran-tidytext (0.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:40:33 +0100

r-cran-tidytext (0.4.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * lintian-overrides: source-is-missing

  [ Nilesh Patra ]
  * New upstream version 0.4.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:09:07 +0530

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tidytext_([-\d.]*)\.tar\.gz

## r-cran-tidytext 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: tidytext
 Title: Text Mining using 'dplyr', 'ggplot2', and Other Tidy Tools
-Version: 0.4.1
+Version: 0.4.2
 Authors@R: c(
     person("Gabriela", "De Queiroz", , "gabidequeiroz@gmail.com", role = "ctb"),
     person("Colin", "Fay", , "contact@colinfay.me", role = "ctb",
@@ -25,12 +25,13 @@
     switch seamlessly between tidy tools and existing text mining
     packages.
 License: MIT + file LICENSE
-URL: https://github.com/juliasilge/tidytext
+URL: https://juliasilge.github.io/tidytext/,
+        https://github.com/juliasilge/tidytext
 BugReports: https://github.com/juliasilge/tidytext/issues
 Depends: R (>= 2.10)
-Imports: cli, dplyr, generics, janeaustenr, lifecycle, Matrix, methods,
-        purrr (>= 0.1.1), rlang (>= 0.4.10), stringr, tibble,
-        tokenizers, vctrs
+Imports: cli, dplyr (>= 1.1.1), generics, janeaustenr, lifecycle,
+        Matrix, methods, purrr (>= 0.1.1), rlang (>= 0.4.10), stringr,
+        tibble, tokenizers, vctrs
 Suggests: broom, covr, data.table, ggplot2, hunspell, knitr, mallet,
         NLP, quanteda, readr, reshape2, rmarkdown, scales, stm,
         stopwords, testthat (>= 2.1.0), textdata, tidyr, tm,
@@ -40,9 +41,9 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: TRUE
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-01-07 23:06:42 UTC; juliasilge
+Packaged: 2024-04-10 11:39:59 UTC; juliasilge
 Author: Gabriela De Queiroz [ctb],
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>),
   Emil Hvitfeldt [ctb],
@@ -54,4 +55,4 @@
   Julia Silge [aut, cre] (<https://orcid.org/0000-0002-3671-836X>)
 Maintainer: Julia Silge <julia.silge@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-07 23:30:02 UTC
+Date/Publication: 2024-04-10 12:50:06 UTC

=== debian/changelog ===
r-cran-tidytext (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 May 2024 08:45:29 +0900

=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
+               r-cran-cli,
+               r-cran-dplyr (>= 1.1.1),
                r-cran-generics,
-               r-cran-hunspell,
                r-cran-janeaustenr,
                r-cran-lifecycle,
                r-cran-matrix,
                r-cran-purrr,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang,
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tokenizers,
                r-cran-vctrs
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidytext
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidytext.git
 Homepage: https://cran.r-project.org/package=tidytext

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom,
        r-cran-covr,
        r-cran-data.table,
        r-cran-ggplot2,
        r-cran-hunspell,
        r-cran-knitr,
        r-cran-nlp,
        r-cran-readr,
        r-cran-reshape2,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-testthat (>= 2.1.0),
        r-cran-tidyr,
        r-cran-tm,
        r-cran-vdiffr,
        r-cran-wordcloud
Restrictions: allow-stderr

## r-cran-tidytext 0.4.3

=== debian/changelog ===
r-cran-tidytext (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 21:30:24 +0900

=== debian/control ===
Source: r-cran-tidytext
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-dplyr (>= 1.1.1),
 r-cran-generics,
 r-cran-janeaustenr,
 r-cran-lifecycle,
 r-cran-matrix,
 r-cran-purrr,
 r-cran-rlang,
 r-cran-stringr,
 r-cran-tibble,
 r-cran-tokenizers,
 r-cran-vctrs,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidytext
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidytext.git
Homepage: https://cran.r-project.org/package=tidytext
Rules-Requires-Root: no

Package: r-cran-tidytext
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R text mining using 'dplyr', 'ggplot2', and other tidy tools
 Using tidy data principles can make many text mining tasks easier,
 more effective, and consistent with tools already in wide use. Much of the
 infrastructure needed for text mining with tidy data frames already exists
 in packages like 'dplyr', 'broom', 'tidyr', and 'ggplot2'. This package
 provides functions and supporting data sets to allow conversion of text
 to and from tidy formats, and to switch seamlessly between tidy tools and
 existing text mining packages.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-broom,
 r-cran-covr,
 r-cran-data.table,
 r-cran-ggplot2,
 r-cran-hunspell,
 r-cran-knitr,
 r-cran-nlp,
 r-cran-readr,
 r-cran-reshape2,
 r-cran-rmarkdown,
 r-cran-scales,
 r-cran-testthat (>= 2.1.0),
 r-cran-tidyr,
 r-cran-tm,
 r-cran-vdiffr,
 r-cran-wordcloud,
